## cinnamon 3.0.4

=== debian/changelog ===
cinnamon (3.0.4-1) unstable; urgency=medium

  * New upstream release.
    Drop overlay-scrollbars patch as this is now upstream.

 -- Margarita Manterola <marga@debian.org>  Sat, 28 May 2016 15:36:13 +0200
