=== debian/control ===
Source: cinnamon
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               dpkg-dev (>= 1.16.1~),
               gir1.2-meta-muffin-0.0 (>= 2.8),
               gnome-common,
               gnome-pkg-tools (>= 0.11),
               gobject-introspection (>= 1.29.15),
               gtk-doc-tools,
               intltool,
               libcinnamon-desktop-dev (>= 1.0.0),
               libcinnamon-menu-3-dev (>= 2.8),
               libcjs-dev (>= 2.8),
               libclutter-1.0-dev (>= 1.7.5),
               libcroco3-dev (>= 0.6.2),
               libdbus-glib-1-dev,
               libgconf2-dev,
               libgirepository1.0-dev (>= 1.29.15),
               libgl1-mesa-dev,
               libglib2.0-dev (>= 2.25.11),
               libgnome-bluetooth-dev (>= 3.1.0) [linux-any],
               libgnome-keyring-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev (>= 3.9.12),
               libjson-glib-dev (>= 0.13.2),
               libmuffin-dev (>= 2.8),
               libnm-glib-dev (>= 0.8.999) [linux-any],
               libpolkit-agent-1-dev (>= 0.100),
               libpulse-dev,
               libsoup2.4-dev,
               libstartup-notification0-dev (>= 0.11),
               libxfixes-dev (>= 1:5.0),
               python
Standards-Version: 3.9.8
Homepage: http://cinnamon.linuxmint.com
Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon.git
Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon.git

Package: cinnamon
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: caribou,
         cinnamon-common (= ${source:Version}),
         cinnamon-control-center (>= 3.0),
         cinnamon-desktop-data (>= 3.0),
         cinnamon-screensaver (>= 2.8),
         cinnamon-session (>= 3.0),
         cinnamon-settings-daemon (>= 3.0),
         cjs (>= 3.0),
         cups-pk-helper,
         gir1.2-accountsservice-1.0,
         gir1.2-caribou-1.0,
         gir1.2-clutter-1.0,
         gir1.2-cmenu-3.0 (>= 3.0),
         gir1.2-cogl-1.0,
         gir1.2-gconf-2.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gkbd-3.0,
         gir1.2-glib-2.0,
         gir1.2-gnomedesktop-3.0,
         gir1.2-gtk-3.0,
         gir1.2-gtkclutter-1.0,
         gir1.2-javascriptcoregtk-3.0,
         gir1.2-keybinder-3.0,
         gir1.2-notify-0.7,
         gir1.2-pango-1.0,
         gir1.2-polkit-1.0,
         gir1.2-soup-2.4,
         gir1.2-upowerglib-1.0,
         gir1.2-webkit-3.0,
         gkbd-capplet,
         gnome-backgrounds,
         gnome-icon-theme-symbolic (>= 2.91),
         gnome-themes-standard,
         gsettings-desktop-schemas (>= 0.1.7),
         libglib2.0-bin,
         libjs-jquery,
         mesa-utils,
         nemo (>= 3.0),
         policykit-1-gnome,
         python-dbus,
         python-gconf,
         python-gi-cairo,
         python-imaging,
         python-lxml,
         python-pam,
         python-pexpect,
         python-pyinotify,
         ${gir:Depends},
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: cinnamon-l10n,
            gir1.2-gnomebluetooth-1.0 [linux-any],
            gir1.2-networkmanager-1.0 [linux-any],
            gir1.2-nmgtk-1.0 [linux-any],
            gksu,
            gnome-terminal | x-terminal-emulator,
            network-manager-gnome [linux-any]
Suggests: cinnamon-doc, python-opencv
Provides: notification-daemon, x-window-manager
Replaces: cinnamon-common (<= 2.2.14-1)
Breaks: cinnamon-common (<= 2.2.14-1)
Description: Innovative and comfortable desktop
 Cinnamon is a desktop environment which provides advanced innovative
 features and a traditional user experience.
 .
 The desktop layout is similar to GNOME 2.  The underlying technology is
 forked from gnome-shell.  The emphasis is put on making users feel at home
 and providing them with an easy to use and comfortable desktop experience.

Package: cinnamon-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Innovative and comfortable desktop (Documentation)
 Cinnamon is a desktop environment which provides advanced innovative
 features and a traditional user experience.
 .
 The desktop layout is similar to GNOME 2.  The underlying technology is
 forked from gnome-shell.  The emphasis is put on making users feel at home
 and providing them with an easy to use and comfortable desktop experience.
 .
 This package contains the documentation files distributed with Cinnamon.

Package: cinnamon-common
Architecture: all
Depends: gir1.2-cinnamondesktop-3.0 (>= 3.0),
         gir1.2-meta-muffin-0.0 (>= 3.0),
         gvfs-bin,
         python,
         python-pil,
         ${misc:Depends},
         ${python:Depends}
Replaces: cinnamon (<= 2.2.14-1)
Breaks: cinnamon (<= 2.2.14-1)
Description: Innovative and comfortable desktop (Common data files)
 Cinnamon is a desktop environment which provides advanced innovative
 features and a traditional user experience.
 .
 The desktop layout is similar to GNOME 2.  The underlying technology is
 forked from gnome-shell.  The emphasis is put on making users feel at home
 and providing them with an easy to use and comfortable desktop experience.
 .
 This package contains the data files needed by Cinnamon
