## cinnamon 3.0.7

=== debian/changelog ===
cinnamon (3.0.7-1) unstable; urgency=medium

  [ Margarita Manterola ]
  * Add metacity-common as a recommends, as this package ships a bunch of
    basic windowing themes including Adwaita (the default).
  * Fix dbgsym-migration rules
  * New upstream release.

  [ Maximiliano Curia ]
  * Add new patch: fix_upower_segfault.patch (Closes: 827507) Thanks to
    Krzysztof Słychań for the report
  * New upstream release (3.0.7).
  * Add new patch: Migrate-away-from-gnome-common-deprecated-vars-and-
    macros.patch (Closes: #830053)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Aug 2016 20:19:46 +0200
