=== debian/control ===
--- 
+++ 
@@ -9,15 +9,14 @@
                dh-autoreconf,
                dh-python,
                dpkg-dev (>= 1.16.1~),
-               gir1.2-meta-muffin-0.0 (>= 2.8),
-               gnome-common,
+               gir1.2-meta-muffin-0.0 (>= 3.0),
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 1.29.15),
                gtk-doc-tools,
                intltool,
                libcinnamon-desktop-dev (>= 1.0.0),
-               libcinnamon-menu-3-dev (>= 2.8),
-               libcjs-dev (>= 2.8),
+               libcinnamon-menu-3-dev (>= 3.0),
+               libcjs-dev (>= 3.0),
                libclutter-1.0-dev (>= 1.7.5),
                libcroco3-dev (>= 0.6.2),
                libdbus-glib-1-dev,
@@ -30,7 +29,7 @@
                libgstreamer1.0-dev,
                libgtk-3-dev (>= 3.9.12),
                libjson-glib-dev (>= 0.13.2),
-               libmuffin-dev (>= 2.8),
+               libmuffin-dev (>= 3.0),
                libnm-glib-dev (>= 0.8.999) [linux-any],
                libpolkit-agent-1-dev (>= 0.100),
                libpulse-dev,
@@ -50,7 +49,7 @@
          cinnamon-common (= ${source:Version}),
          cinnamon-control-center (>= 3.0),
          cinnamon-desktop-data (>= 3.0),
-         cinnamon-screensaver (>= 2.8),
+         cinnamon-screensaver (>= 3.0),
          cinnamon-session (>= 3.0),
          cinnamon-settings-daemon (>= 3.0),
          cjs (>= 3.0),
@@ -97,13 +96,14 @@
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends}
-Recommends: cinnamon-l10n,
+Recommends: cinnamon-l10n (>= 3.0),
             gir1.2-gnomebluetooth-1.0 [linux-any],
             gir1.2-networkmanager-1.0 [linux-any],
             gir1.2-nmgtk-1.0 [linux-any],
             gksu,
             gnome-terminal | x-terminal-emulator,
-            network-manager-gnome [linux-any]
+            network-manager-gnome [linux-any],
+            metacity-common
 Suggests: cinnamon-doc, python-opencv
 Provides: notification-daemon, x-window-manager
 Replaces: cinnamon-common (<= 2.2.14-1)
