=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	dh_girepository -l src /usr/lib/$(DEB_HOST_MULTIARCH)/cinnamon
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='cinnamon-dbg (<= 2.8.8-1~~)'
+	dh_strip --dbgsym-migration='cinnamon-dbg (<< 3.0.2-1~)' || dh_strip
 
 override_dh_makeshlibs:
 	dh_makeshlibs -pcinnamon -Xlibcinnamon
