## cinnamon 3.0.7%2Bsarah

=== debian/changelog ===
cinnamon (3.0.7+sarah) sarah; urgency=medium

  [ Jonathan Washington ]
  * fixes https://github.com/linuxmint/Cinnamon/issues/5410 (Power settings segfault)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Jul 2016 22:51:08 +0200

cinnamon (3.0.6) sarah; urgency=medium

  [ JosephMcc ]
  * Add a generic "bluetooth" icon

  [ Michael Webster ]
  * power applet: Don't connect to any signals that call _devicesChanged until we have the power proxy (since the callbacks assume we do have it).
  * windowAttentionHandler.js: make the ignored app check case- insensitive.  While we're here make it a gsettings array for convenience.
  * org.cinnamon.gschema.in - add pidgin to ignored wm classes.

  [ Clement Lefebvre ]
  * Touchpad settings: Invert motion-threshold setting widget

  [ Michael Webster ]
  * appletManager.js: Fix copy/pasting applet panel applet layouts. Extension.get_max_instances() needed an extra argument, and then we were doing work twice - finished removing obsolete code.
  * cinnamon-recorder: fix crash when starting recorder...
  * cinnamon-recorder.c: restore avoidance of the panel when drawing the recording indicators.  This was removed during some panel work a while back and never restored.  Always draw them on the primary monitor now (the only monitor with reliable, simple-to-get workarea information).

  [ leigh123linux ]
  * fix spelling mistakes

  [ Michael Webster ]
  * onscreen keyboard: Add option to change activation behavior - accessible mode has the keyboard appear whenever focus demands it (ordinary accessibility behavior).  On-demand mode will have the keyboard only appear when the user requests it via an applet click or keyboard shortcut.

  [ Clement Lefebvre ]
  * Themes settings: Fixed loading icon themes when a theme isn't readable

  [ Michael Webster ]
  * popupMenu.js: use the signalManager.disconnect correctly - the source actor (the panel actor for the applet) has to be the second argument, the object to disconnect from.  Was causing flickering in the menu applet after repositioning it.

  [ Clement Lefebvre ]
  * Makepot
  * Settings: Don't hardcode "more info" link color in spices modules
  * [desrt] network: properly remove connections from list
  * Network applet: Fixed icon not showing VPN status
  * Network applet: Delete trailing spaces
  * Network applet: Fixed applet showing "Auto" wireless connection when turning wifi OFF and then back ON.

  [ Michael Webster ]
  * tray icons: Bump icon request to 24, then scale back to 20 in the applet.  This is needed due to changes to GtkIconSize values in Gtk3. GtkStatusIcon iterates thru the built-in icon sizes to pick an appropriate icon to use, and as of 3.18 there are no sizes between 16 and 24px.

  [ Clement Lefebvre ]
  * Preferred application settings: Set mimetypes more exhaustively

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jun 2016 13:39:10 +0100

cinnamon (3.0.5) sarah; urgency=medium

  [ JosephMcc ]
  * cinnamon-settings: Remove hard-coded theming for the main cinnamon-settings icon view

  [ Clement Lefebvre ]
  * Background settings: Apply EXIF rotations to thumbnails

  [ Michael Webster ]
  * cinnamon-util.c: cinnamon_util_get_icon_for_uri.c - use a custom icon if one is set in metadata (via file manager).

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 May 2016 09:54:44 +0100

cinnamon (3.0.4) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Updated pot file

  [ Michael Webster ]
  * cs_effects: Only show overlay scrollbar toggle when using gtk3 >= 3.16.
  * sound applet: Use an icon that actually exists for blank coverart.

  [ JosephMcc ]
  * sound-applet: Fix an icon name

  [ Clement Lefebvre ]
  * Ignore accents/stokes when searching the menu or cinnamon-settings
  * Menu applet: Removed trailing spaces
  * Menu applet: Don't refresh twice at the same time.

  [ Lars Mueller ]
  * [Menu applet] Fix not cleared drag placeholder in favorites box This fixes the uncleared drag placeholder in the favorites box, if an application was dragged over, but not dropped on the favorites box This is for #5322

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 May 2016 12:51:41 +0100

cinnamon (3.0.3) sarah; urgency=medium

  [ Dustin Falgout ]
  * Ensure label text is properly escaped before applying it with set_markup() Fixes #5287
  * fix typo

  [ Michael Webster ]
  * SettingsWidgets.py: use a more compatible GFileMonitorFlags - WATCH_MOVES is not available in Mint 17/glib 2.40
  * cinnamon-settings: include module keywords in desktop files
  * cinnamon-app: provide access to desktop file keywords.  Use them in the menu applet search.
  * generated desktop files: re-run, to remove unnecessary comment
  * extensions: Check extensions for unsafe calls (synchronous, etc.. things that can potentially freeze Cinnamon) and make the user aware of them in cinnamon settings.
  * ExtensionCore.py: scan_extension_thread - if the metadata.json file is not found, this must be a versioned xlet, check the parent folder for it instead.
  * cs_power.py: Expose setting to allow lid-closed action even when external monitors are attached.
  * messageTray.js: Don't let notifications with buttons fade on mouse-over.

  [ itzexor ]
  * menu applet: use app id instead of app name for searches prevents duplicate search results for apps with the same desktop entry name when searching with a more specific term
  * sound applet: smplayer: fix artist metadata display and disable seek While seeking does work, after the first time you seek the amount seeked is incorrect. It appears to seek the amount between the beginning of the seek bar and where you released the click instead.

  [ Michael Webster ]
  * cs_themes: Add setting for dark theme variant preference.  This is only settable from ~/.config/gtk-3.0/settings.ini, so add the ability to modify that as well.
  * cs_effects.py: Expose gtk-overlay-scrollbar setting.

  [ JosephMcc ]

