## cinnamon 3.2.6

=== debian/changelog ===
cinnamon (3.2.6-2) experimental; urgency=medium

  * Explicitly depend on automake, as some buildds sometimes pull
    automaken instead, causing build failures.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 18 Dec 2016 16:56:00 +0100

cinnamon (3.2.6-1) experimental; urgency=medium

  [ Margarita Manterola ]
  * New upstream release. (Closes: 845136)
  * Remove old gnome migration patch, it was applied upstream.
  * Added patch for the changed location of iso-flags-png.

  [ Maximiliano Curia ]
  * New upstream release (3.2.6).
  * Add python runtime dependency (needed for cinnamon-menu-editor)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 17 Dec 2016 20:33:18 +0100

cinnamon (3.0.7-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add blueman recommends
  * Update patch: add_policykit-1-gnome_to_session point to the new
    polkit-gnome-authentication-agent-1 location. (Closes: 845764)
    Thanks to halcyon for reporting

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Dec 2016 22:47:45 +0100

cinnamon (3.0.7-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Drop python-gconf dependency. (Closes: 832324) Thanks to Emilio
    Pozuelo Monfort for the report
  * Drop gnome-icon-theme-symbolic dependency. Cinnamon already depends on
    gnome-themes-standard that pulls in the right icon themes.
    Thanks to Jeremy Bicha for reporting (Closes: 833480)

  [ Margarita Manterola ]
  * Add blueman as an option for bluetooth settings in cinnamon-settings.py.
  * Add explicit dependency on autoconf-archive to prevent future FTBFS.
    Thanks to Michael Biebl for reporting (Closes: 837842).

 -- Margarita Manterola <marga@debian.org>  Sun, 16 Oct 2016 18:57:05 +0200
