## cinnamon 3.2.7

=== debian/changelog ===
cinnamon (3.2.7-4) unstable; urgency=medium

  * Cherry pick "window-tracker: fix memory leak" (e2dfda9)
    Fixes a memory leak when switching between windows of the same
    application.
  * Cherry pick "[Sound applet] Fix a segmentation fault" (f8347d6)
    Fixes a segfault when launching the player from the sound applet if menu
    animations were disabled.
  * Cherry pick "theme-node: Fix leak on stylesheet change" (62c7d5c)
    Fixes a memory leak when previewing the different desktop styles.
  * Cherry pick "Fix hotcorner hover delay timeout removal" (103967a)
    Removes 4 useless error lines in .xsession-errors whenever a hot-corner is
    activated.
  * Cherry pick "cinnamon-desktop-editor: use the default icon when file is
    nonexistent" (887e8cd)
    Fixes a stacktrace when the custom icon for a launcher points to an absolute
    path that has been removed.
  * Cherry pick "st-bin.c: Fix y_fill setter (it was setting x_fill to the value
    of the existing y_fill, before it is set in the same call)." (dec0dd1)
    Corrects a typo for the y_fill property of one-child containers.
  * Cherry pick "cs_screensaver.py: Expose setting for floating widgets."
    (a625a95).
    Allows the user to easily disable floating widgets from the config screen.

 -- Margarita Manterola <marga@debian.org>  Sat, 20 May 2017 14:11:02 +0200

cinnamon (3.2.7-3) unstable; urgency=medium

  * Revert the policykit patch now that the new polkit-1-gnome agent gets
    started by the desktop file. Add a versioned dependency on the fixed
    polkit-1-agent.

 -- Margarita Manterola <marga@debian.org>  Sat, 22 Apr 2017 16:15:58 +0200

cinnamon (3.2.7-2) unstable; urgency=medium

  * Rename "Adwaita" metacity-1 thumbnail to "Default". Force "Default" theme
    to always be included in the list of available themes. (Closes: #852973).
  * Ship thumbnails for all metacity-1 and gtk-3.0 themes currently
    shipped in Debian. (Closes: #853064)

 -- Margarita Manterola <marga@debian.org>  Sun, 29 Jan 2017 16:16:24 +0100

cinnamon (3.2.7-1) unstable; urgency=medium

  * Add muffin runtime dependency
  * New upstream release (3.2.7).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Jan 2017 21:23:08 +0100

cinnamon (3.2.6-3) unstable; urgency=medium

  * Release to unstable

 -- Margarita Manterola <marga@debian.org>  Tue, 20 Dec 2016 20:34:20 -0300
