=== debian/control ===
--- 
+++ 
@@ -86,8 +86,9 @@
  libglib2.0-bin,
  libjs-jquery,
  mesa-utils,
+ muffin (>= 3.2),
  nemo (>= 3.0),
- policykit-1-gnome,
+ policykit-1-gnome (>= 0.105-6),
  python,
  python-dbus,
  python-gi-cairo,
