## cinnamon 3.2.7%2Bserena

=== debian/changelog ===
cinnamon (3.2.7+serena) serena; urgency=medium

  [ JosephMcc ]
  * cinnamon-settings: Do a better job of handling long labels

  [ Niklas Kreer ]
  * Update polling frequency to make the mouse tracking smoother

  [ Clement Lefebvre ]
  * Layout: Ignore NaN numbers when updating regions

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Dec 2016 11:45:01 +0000

cinnamon (3.2.6) serena; urgency=medium

  * Revert "Remove the 20 recent files limit"
  * Recent documents: Don't store objects we don't need
  * Menu applet: Try/catch call to decodeURIComponent

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Dec 2016 22:27:47 +0000

cinnamon (3.2.5) serena; urgency=medium

  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 14:28:39 +0000

cinnamon (3.2.4) serena; urgency=medium

  [ Stephen Collins ]
  * Partial revert of 864f632a and handle premature signals from the file monitor gracefully

  [ Michael Webster ]
  * cs_screensaver.py: clear preview container any time the default screensaver is selected.

  [ JosephMcc ]
  * cinnamon-settings: Fix a couple of ugly buttons

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 11 Dec 2016 11:24:41 +0000

cinnamon (3.2.3) serena; urgency=medium

  [ Albert Pool ]
  * Remove the 20 recent files limit

  [ Odyseus ]
  * Default theme: Added support for applets with :checked pseudo class.

  [ Clement Lefebvre ]
  * sound applet: Add rhythmbox to the list of known players

  [ NikoKrause ]
  * [menu-applet] symbolic icons for contextMenu of appsButtons

  [ JosephMcc ]
  * icons: Add an icon for the "Run with NVIDIA" option in the menu

  [ Stephen Collins ]
  * Tutorials: Update the xlet settings tutorial and reference pages to reflect changes to the api in Cinnamon 3.2

  [ Germán Franco ]
  * workspace-switcher: avoid fast consecutive moves

  [ leigh123linux ]
  * Fix gi import version warning
  * Change shebang to use system python

  [ lestcape ]
  * Do not make inecessary iteration on popupmenu close function

  [ JosephMcc ]
  * SoundFileChooser: Fix showing incorrect names
  * SoundFileChooser: Change play icon

  [ NikoKrause ]
  * [menu-applet] fix file-exists-query and indentation

  [ Germán Franco ]
  * Fix typo, missing parenthesis

  [ brownsr ]
  * remove rtl code in vertical panel will require testing by 3rd party

  [ Michael Webster ]
  * menu applet, overrides.js: fix some loss in effectiveness of our vectorbox caused by feacb693f529bd7db2.  Having these calls within a callback, even one with no delay, was enough to provide for a bit of 'fuzziness' when defining/picking against the vectorbox's triangle, and preventing accidental category selection.

  [ Clement Lefebvre ]
  * cinnamon-launcher: Add support for mate-panel
  * cinnamon-launcher: Center fallback message dialog

  [ leigh123linux ]
  * add depends wget

  [ Clement Lefebvre ]
  * Calendar applet: Allow custom date formats in vertical panels
  * Calendar applet: Remove trailing spaces
  * Panel Launchers: Fix the ability to edit
  * l10n: Update POT file
  * Fallback mode: Kill the panel when restarting Cinnamon

  [ leigh123linux ]
  * Add setting to disable automatic screen rotation on tablet's
  * add orientation lock keybinding
  * add tooltip

  [ Darshaka Pathirana ]
  * screensaver settings: Add button with info on custom format

  [ Michael Webster ]
  * cs_screensaver.py: A few changes to improve reliability of the screensaver plugin previews.  Use Gio.Subprocess, it seems to be more reliable at cleaning up after itself.  And don't re-make the GtkSocket every time - connecting to socket's plug-removed and returning True prevents the socket from auto-destructing and also improves cleanup when changing row selection.

  [ itzexor ]
  * appletManager.js: fix max instance check when pasting applet config

  [ Clement Lefebvre ]
  * Info settings: Rephrase tooltip
  * l10n: Update POT file
  * Window list applet: Move preferences up in the context menu
  * General settings: Rephrase automatic rotation option
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 12:15:31 +0000

cinnamon (3.2.2) serena; urgency=medium

  [ Clement Lefebvre ]
  * build: Make AX_ macros optional

  [ Odyseus ]
  * [Xlet settings] Fix for icon choosers stuck dialogs
  * [cinnamon-json-makepot] Added support for "title" key

  [ lestcape ]
  * Ensure a default icon size of 16px if the icon-size is not set in the indicator icon theme class.

  [ Germán Franco ]
  * [workspace-switcher] Fix buttons' size Buttons didn't get proper height (or width in vertical mode) if the auto-scale font setting was not enabled.

  [ NikoKrause ]
  * [sound-applet] removed ancient code for timeLabel
  * uniform names

  [ Stephen Collins ]
  * Restore ability to theme the menu applet menu separately from other menus

  [ JosephMcc ]
  * cs_effects: Disable menu animations when turning of window effects

  [ Odyseus ]
  * [applet.js] Re added ability to display a separator on applets context menus.
  * [applet.js] Added a mechanism to highlight applets with open menus.

  [ NikoKrause ]
  * [menu-applet] fix keynav issues with TAB and right

  [ lestcape ]
  * Use the Gio library for establish the file permissions in replace of the spawnCommandLine usage.

  [ itzexor ]
  * panel-launchers: close the menu before destroying when removing launcher

  [ Odyseus ]
  * [Xlet settings] Added translation mechanism to xlets settings windows

  [ itzexor ]
  * cs_backgrounds.py: fix thumb generation on LMDE2

  [ NikoKrause ]
  * [sound-applet] remove show percentage label for slider option

  [ JosephMcc ]
  * theme: Fix theming of the workspace switcher

  [ NikoKrause ]
  * typo

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Nov 2016 13:02:10 +0000

cinnamon (3.2.1) serena; urgency=medium

  [ kloun ]
  * rm obsolute and unsupport NEWS file

  [ Michael Webster ]

