## cinnamon 3.4.4

=== debian/changelog ===
cinnamon (3.4.4-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining change:
    - Remove unused dependency on gir1.2-javascriptcoregtk-3.0
      (Closes: #864937)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Aug 2017 11:50:33 -0400

cinnamon (3.4.4-1) experimental; urgency=medium

  * New upstream release (3.4.4).
  * Refresh patches
  * Update install files
  * Update install files
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Aug 2017 17:31:51 +0200
